gd security update

2010-01-04T00:00:00
ID ELSA-2010-0003
Type oraclelinux
Reporter Oracle
Modified 2010-01-04T00:00:00

Description

[2.0.33-9.4.el5_4.2] - rpmdiff fixes - Resolves: #541632 [2.0.33-9.4.el5_4.1] - security fixes - CVE-2009-3546 gd: insufficient input validation in _gdGetColors()